@font-face {
  font-family: 'nobless-icons';
  src:  url('../fonts/nobless-icons.eot?p7mqlt');
  src:  url('../fonts/nobless-icons.eot?p7mqlt#iefix') format('embedded-opentype'),
    url('../fonts/nobless-icons.ttf?p7mqlt') format('truetype'),
    url('../fonts/nobless-icons.woff?p7mqlt') format('woff'),
    url('../fonts/nobless-icons.svg?p7mqlt#nobless-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.nb-icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'nobless-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-map-pointer:before {
  content: "\e905";
}
.icon-certificate:before {
  content: "\e900";
}
.icon-diamond:before {
  content: "\e901";
}
.icon-handmade-diamond:before {
  content: "\e902";
}
.icon-shield:before {
  content: "\e903";
}
.icon-shopping-bag:before {
  content: "\e904";
}
